<?php
if (headers_sent()) {
    echo "Headers have already been sent.<br>";
} 
session_start();
if(isset($_SESSION['userId'])){
    echo '<script>';
echo 'console.log("teamLead111: ' .$_SESSION['userId']. '")';
echo '</script>';
}else{
    
    // echo "<script src='../js/constants.js?version= 1.4'></script>
    //       <script>window.location = BASE_URL+'login.php';</script>";
// header('location: ../login.php');
        }
    //   print_r($_SESSION);   
      if (session_status() === PHP_SESSION_ACTIVE) {
    echo "Session is active.<br>";
} else {
    echo "Session is NOT active.<br>". ini_get('session.gc_maxlifetime');
}

?>

